package com.heyu.api.data.service.vv;
/**
* <p>
* 用户登录表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-23
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvLoginLogEntity;
public interface VvLoginLogService extends IService<VvLoginLogEntity> {



	VvLoginLogEntity selectVvLoginLogById(Long id);


	Long insertVvLoginLog(VvLoginLogEntity vvLoginLog);


	Long insertOrUpdateVvLoginLog(VvLoginLogEntity vvLoginLog);


	int updateVvLoginLogById(VvLoginLogEntity vvLoginLog);


	int updateCoverVvLoginLogById(VvLoginLogEntity vvLoginLog);


	int deleteVvLoginLogById(Long id);


}